KLA10417
ACE vulnerability in eEye Retina Network Security
Updated: 05/22/2020
Detect date
?
11/04/2009
Severity
?
Critical
Description

A buffer overflow was found in eEye Retina Network Security. By exploiting this vulnerability malicious users can cause denial of service or execute arbitrary code. This vulnerability can be exploited remotely via a specially designed RWS file.

Affected products

eEye Retina Network Security Scanner version 5.10.14

Solution

Update to latest version

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
eEye Retina Network Security Scanner
CVE-IDS
?
CVE-2009-38599.3Critical